Subject: [MMUSIC] Preparing for Prague (IETF 99)

From: Flemming Andreasen <[email-masked]>
Date: Fri, 2 Jun 2017 09:47:39 -0400

Greetings MMUSIC

IETF 99 will take place July 16-21 in Prague. We have requested a 2.5 
hour meeting slot for MMUSIC, and as always we want to ensure we take 
advantage of our meeting time in a productive manner that leads to 
forward progress. This means that we want presenters to come prepared to 
discuss open issues that have already been raised on the mailing list 
and ideally received some feedback. Thus, if you haven't already, now 
would be a good time to raise and discuss any open issues you may have 
in your draft(s).

Thanks

-- Bo & Flemming (MMUSIC co-chairs)